/* CSS perso */
/* To fix underlined links */
a:where(:not(.wp-element-button)) {
    text-decoration: none;
}


#top .iconbox.av-no-box .iconbox_icon {
    border-width: 0px;
    font-size: 45px;
}

.container_wrap {
    border-top-width: 0px;
}

#top b,
#top strong {
    color: inherit;
}


#top .avia-button,
input.mailpoet_submit,
#socket,
#top #header .av-main-nav>li>a {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    /*font-family: 'Roboto';*/
}


/*Changement de l'alignement verticale en fonction des zones lisibles des visuels*/
.bas.avia-section.av-minimum-height .container .content,
.flex_column.bas {
    vertical-align: bottom;
}

.haut.avia-section.av-minimum-height .container .content {
    vertical-align: top;
}





.avia-slideshow,
.avia-slide-wrap img {
    max-height: calc(100vh - 400px);
    min-height: 450px !important;
    object-fit: cover;
}

.avia-slide-wrap h2.avia-caption-title,
.avia-slide-wrap .avia-caption-content p {
    text-shadow: 0 5px 40px #000;
}

.avia-slide-wrap h2.avia-caption-title {
    font-size: 65px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.avia-slide-wrap .avia-caption-content p {
    font-size: 30px;
}


#top #wrap_all .avia-slideshow-button {
    font-size: 23px;
    padding: 15px 30px;
}


/*Correction special heading*/
#top h1,
#top h2,
#top h3,
#top h4,
#top h5,
#top h6,
.av-thin-font .av-special-heading-tag,
.modern-quote .av-special-heading-tag,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    text-transform: none;
}

.av-special-heading-h1 p {
    font-size: 1.3em;
    line-height: 1.45em;
}






/*Correction des boutons*/

#top #wrap_all .avia-slideshow-button,
#top .avia-button,
.html_elegant-blog .more-link,
.avia-slideshow-arrows a:before,
.mailpoet_submit input,
.mailpoet_submit input,
.woocommerce-page .button,
.wc-tab a[href$=".pdf"] {
    border-radius: 150px;
    text-transform: uppercase;
}




.main_color .avia-icon-list .iconlist_icon,
.main_color .avia-button.avia-color-theme-color,
.main_color .carte.color,
.main_color input[type='submit'] {
    background: rgb(1, 144, 120);
    background: -moz-linear-gradient(45deg, rgba(1, 144, 120, 1) 0%, rgba(0, 191, 156, 1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(1, 144, 120, 1) 0%, rgba(0, 191, 156, 1) 100%);
    background: linear-gradient(45deg, rgba(1, 144, 120, 1) 0%, rgba(0, 191, 156, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#019078', endColorstr='#00bf9c', GradientType=1);

    box-shadow: 0 20px 50px -15px rgba(0, 0, 0, 0.30);
}

#top .carte {
    padding: 30px;
    border-radius: 15px !important;
    background: #fff;
}


.carte.color * {
    color: #fff !important;

}

.carte.feature {}

.shadow {
    box-shadow: 0px 25px 95px -25px rgba(0, 0, 0, 0.65);
}

.avia-shadow {
    box-shadow: inset 0 20px 60px -35px rgba(0, 0, 0, 0.95);
}




/*Correction formulaire de contact*/
/*Amélioration formulaire*/

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form h3 {
    /*font-size: 35px;*/
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {
    /*font-family: Century Gothic, sans-serif !important;*/
    font-weight: normal !important;
    padding: 20px !important;
    border-radius: 5px !important;
    /*color: #777;*/
}

.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form {
    display: inline-block;
}

.plein,
.demi,
.tier {
    position: relative;
    float: left;
    padding: 0 3% 2% 0;
}

.plein {
    width: 100%;
}

.demi {
    width: 50%;
}

.tier {
    width: 33%;
}

@media only screen and (max-width: 990px) {

    .plein,
    .demi,
    .tier {
        width: 100%;
        padding: 5px 10px;
    }
}



/*Phone info*/
.phone-info a.tel {
    background: #46a041;
    margin: -9px -8px -20px 10px;
    position: relative;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 10px 30px -12px #000;
    transition: 450ms cubic-bezier(0.68, -0.55, 0.27, 1.55);
    padding: 15px 15px;
    float: right;
    color: #fff !important;
    font-size: 1.4em;
}



.phone-info a.tel:hover {
    cursor: help;
    padding-top: 20px !important;
    margin-bottom: -25px !important;
    text-decoration: none;
}


@media only screen and (min-width: 1200px) {

    ul.col,
    ol.col {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        column-gap: 2rem;
    }

    ol.lettres {
        list-style-type: upper-latin;
    }

    ul.col.col-3,
    ol.col.col-3 {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
        column-gap: 2rem;

    }

    ul.col>li,
    ol.col>li {
        -webkit-column-break-inside: avoid;
        -moz-column-break-inside: avoid;
        -moz-page-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid-column;
        min-height: 40px;
    }

}



#top .logo-clients.av-border-deactivate.avia-logo-element-container img {
    box-shadow: none;
    height: 150px;
    object-fit: contain;
    padding: 10px;
}

#top .logo-clients .avia-smallarrow-slider-heading {
    display: none !important;
}



.argu .iconbox .iconbox_content .iconbox_content_title {
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.argu p {
    font-size: 1.1em;
    /*text-align: left;*/
}



/*Spécificité de couleur en fonction des sociétés*/

#pp h1,
#pp h2,
#pp h3,
#pp h4,
#pp h5,
#pp h6 {
    color: #f45c00;
}

#to h1,
#to h2,
#to h3,
#to h4,
#to h5,
#to h6 {
    color: #058b8c;
}


#ms h1,
#ms h2,
#ms h3,
#ms h4,
#ms h5,
#ms h6 {
    color: #19AD0C;
}



#top div .avia-gallery {
    margin-bottom: 20px;
}

#top div .avia-gallery img,
#top div .avia-gallery .avia-gallery-big {
    border-width: 0px;
}


#top.single-page_seo .full-form {
	background-color: rgba(255,255,255,.8);
	padding-left: 15px;
}